# Uses of Class
org.apache.sysds.runtime.instructions.fed.MMFEDInstruction

Packages that use MMFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of MMFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return MMFEDInstruction
Modifier and Type
Method
Description
`static MMFEDInstruction`
MMFEDInstruction.`parseInstruction(String str)`
`static MMFEDInstruction`
MMFEDInstruction.`parseInstruction(AggregateBinarySPInstruction instr)`